/* This is the stylesheet for Crazy Jims Book Nook */

html, body, header, nav, footer, div, h1, h2, h3, h5, h6, p, ul, li { 
margin:0;
padding:0;
}
body{
    background-color:bisque;
    font-family:'tahoma', sans-serif;
    color:black;
}

div#container {
    border: 1px solid black;
    background-color: antiquewhite;
    width; 1024px;
    height:768px;
    margin: auto
}

div#container header {
    background-color: blanchedalmond;
    background-image: url(Images/book%20pages.jpg);
    background-repeat:repeat;
    background-position: left top;
    background-size:contain;
    color: rosybrown;
    width: 100%;
    height: 200px;
    text-align:center;
}

div#container header h1 {
    padding: 80px;
   color:cornflowerblue;
    text-shadow: 1 px 1 px black;
}
img#jim{
    width: 200px;
    height: 200px;
    border: 2px dashed black;
        
}


nav ul{
    list-style:none;
    margin:0;
    padding:0;
    overflow: hidden;
    background-color: black;
}

nav ul li {
    float:left;
}

nav ul li a {
    display: block;
    color:floralwhite;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

nav ul li a:hover {
    background-color: antiquewhite;
}

.active{
    background-color: antiquewhite;
}

/* Gallery Page */
div#gallery{
    width:100%;
    display:flex;
    flex-flow: row wrap;
    justify-content: center;
}

div#gallery .frame{
    background-color: antiquewhite;
    border: 2px solid black;
    float: left;
}

div#gallery .frame figcaption{
    text-align: center;
    padding-bottom: 5px;
}

img.galleryimg{
    width:200px;
    height:150px;
    margin:5px 10px;
}
/*Contact */
form feildset{
    background-color: floralwhite;
}
form fieldset legend{
    border: 1px solid black;
    background-color:burlywood;
    font-weight:bold
    
}
form input{
    margin:5px 0
}

/* Keep Web Pages Open*/
.keepOpen{
    clear: both;
}